@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #c1c1c1;
	margin: 0;
	padding: 0;
	color: #000;
}

html {
overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
	margin-bottom: 0px;
}

a img { 
	border: none;
}
h2 {
	font-weight: normal;
	color: #c34025;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

a:link {
	color: #12afba;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 980px;
	margin: 0 auto; 
	border: 1px solid #101010;
}
.imgdiv {
	padding: 0px;
}

.header {
	background-color: #32312F;
	background-image: url(images/header_bg.jpg);
	padding: 15px 10px 10px;
}
.main {
	background-image: url(images/main_bg.jpg);
	background-repeat: repeat;
	background-color: #161616;
	overflow: hidden;
}
.sidebar1 {
	float: left;
	width: 210px;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	padding-top: 20px;
}
.content {
	padding: 20px 20px 0px 0;
	width: 730px;
	float: left;
	color: #fbfdfc;
}
.content p {
	text-align: justify;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav {
	list-style: none;
	margin-bottom: 15px;
	color: #cccccc;
	padding-right: 35px;
	padding-left: 15px;
	font-size: 12px;
}

ul.nav li {
	border-bottom: 1px solid #666;
	line-height: 24px;
	color: #cccccc;
}

ul.nav a, ul.nav a:visited {
	display: block;
	width: 155px;
	text-decoration: none;
	color: #B0B0B0;
	padding: 5px 5px 5px 0px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
}

.footer {
	background-color: #CDCDCF;
	position: relative;
	clear: both;
	background-image: url(images/footer_bg.jpg);
	line-height: normal;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.container .footer p {
	padding-left: 0px;
	line-height: 1.1;
	padding-top: 3px;
	margin-top: 5px;
	float: left;
}
.container .footer img {
	margin-top: 20px;
	margin-left: 15px;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.homepics {
	margin-top: 30px;
}

.homepics img {
	margin-right: 10px;
}
.rt {
	text-align: right;
	width: 450px;
	float: right;
	color: #ccc;
	margin: 30px 0px 0px;
	padding: 0px;
}
.imgrt {
	float: right;
	width: 375px;
	margin-left: 20px;
	font-size: 12px;
	color: #000;
	text-align: right;
	margin-bottom: 20px;
}

.phone {
	font-size: 24px;
	line-height: 36px;
}
ul.navtop {
	list-style-image: none;
	list-style-type: none;
	text-decoration: none;
	margin: 0px;
	padding: 9px 0px 3px;
	text-align: right;
}
ul.navtop li{
	display:inline;
	padding-left: 10px;
}

ul.navtop a, ul.navtop a:visited {
	color: #B0B0B0;
	text-decoration: none;
	line-height: 14px;
	display:inline;
}
ul.navtop a:hover, ul.navtop a:active, ul.navtop a:focus {
	color: #FFF;
	text-decoration: none;
	display:inline;
}
.main2 {
	background-color: #FFF;
	overflow: hidden;
	color: #333;
	padding-bottom: 10px;
}
.content2 {
	padding: 20px 20px 0px 0;
	width: 730px;
	float: left;
	color: #333;
}
ul.nav2 {
	list-style: none;
	margin-bottom: 15px;
	color: #cccccc;
	padding-right: 35px;
	padding-left: 15px;
	font-size: 12px;
}
ul.nav2 li {
	border-bottom: 1px solid #666;
	line-height: 24px;
	color: #cccccc;
}
ul.nav2 a, ul.nav2 a:visited {
	display: block;
	width: 155px;
	text-decoration: none;
	color: #12afba;
	padding: 5px 5px 5px 0px;
}
ul.nav2 a:hover, ul.nav2 a:active, ul.nav2 a:focus {
	color: #777;
}
.leftp {
	float: left;
	width: 200px;
}
.formdiv {
	width: 200px;
	font-size: 12px;
	padding-left: 10px;
	float: left;
	text-align: center;
	margin-right: 10px;
	line-height: 14px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.formdiv img {
	border: 1px solid #333;
	margin-bottom: 5px;
}
.videodiv {
	margin-left: 35px;
	width: 900px;
	margin-bottom: 20px;
	border: thin ridge #333;
	margin-top: 15px;
}
.content ul a, ul a:visited {
	display: block;
	width: 155px;
	text-decoration: none;
	color: #12afba;
	padding: 5px 5px 5px 0px;
}
.content ul a:hover, ul a:active, ul a:focus {
	color: #777;
}
.main3 {
	background-color: #FFF;
	overflow: hidden;
	color: #333;
}
.content3 {
	padding: 20px 10px 0px 0;
	width: 950px;
	float: left;
	color: #333;
}
.mapdiv {
	float: right;
	width: 450px;
	border: 1px solid #333;
}
.rticons {
	text-align: right;
	width: 450px;
	float: right;
	color: #ccc;
	margin: 0px;
	padding: 0px;
}
.phoneicons {
	font-size: 24px;
	line-height: 30px;
}
.rt {
	float: right;
	width: 389px;
	margin-left: 20px;
}
.rthome {
	text-align: right;
	width: 460px;
	float: right;
	color: #ccc;
	margin: 30px 0px 0px;
	padding: 0px;
}
